Bump postcss from 7.0.35 to 7.0.36 in /spec/support/dummy_app (#32)

Bump postcss from 7.0.35 to 7.0.36 in /spec/support/dummy_app (#32)

diff --git a/spec/support/dummy_app/yarn.lock b/spec/support/dummy_app/yarn.lock
index b3f8556..8b05e70 100644
--- a/spec/support/dummy_app/yarn.lock
+++ b/spec/support/dummy_app/yarn.lock
@@ -5813,9 +5813,9 @@ postcss-values-parser@^2.0.0, postcss-values-parser@^2.0.1:
     uniq "^1.0.1"
 
 postcss@^7.0.0, postcss@^7.0.1, postcss@^7.0.14, postcss@^7.0.17, postcss@^7.0.2, postcss@^7.0.26, postcss@^7.0.27, postcss@^7.0.32, postcss@^7.0.5, postcss@^7.0.6:
-  version "7.0.35"
-  resolved "https://registry.yarnpkg.com/postcss/-/postcss-7.0.35.tgz#d2be00b998f7f211d8a276974079f2e92b970e24"
-  integrity sha512-3QT8bBJeX/S5zKTTjTCIjRF3If4avAT6kqxcASlTWEtAFCb9NH0OUxNDfgZSWdP5fJnBYCMEWkIFfWeugjzYMg==
+  version "7.0.36"
+  resolved "https://registry.yarnpkg.com/postcss/-/postcss-7.0.36.tgz#056f8cffa939662a8f5905950c07d5285644dfcb"
+  integrity sha512-BebJSIUMwJHRH0HAQoxN4u1CN86glsrwsW0q7T+/m44eXOUAxSNdHRkNZPYz5vVUbg17hFgOQDE7fZk7li3pZw==
   dependencies:
     chalk "^2.4.2"
     source-map "^0.6.1"

GitHub sha: 1698a6f92b6827366f5cf172db5ec43fe0d8c81e

This commit appears in #32 which was merged by CvX.